body {	margin-left: 0px;
        margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		font-size: 13px;
		font-family:  Arial, Georgia, "Times New Roman", Times, serif;}
p       {font-family:  Arial, Georgia, "Times New Roman", Times, serif;}
.faq-q {margin-left: 0px; font-size: 16px;	font-weight: bold; font-family:  Arial, Geneva, Helvetica, sans-serif;}
.faq-a {margin-left: 60px; margin-bottom: 40px; font-size: 13px;	font-family:  Arial, Geneva, Helvetica, sans-serif;}
.buttons {font-size: 28px;	font-family: "Monotype Corsiva", Arial, Georgia, Geneva, Helvetica, sans-serif;}

td.buttons:hover { background-color: #F19400; }

.songlist_table p {
	margin-top:8px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left: 20px;
	}

h1  {font-size: 34px;	font-family:'Monotype Corsiva', 'Apple Chancery', 'ITC Zapf Chancery', 'URW Chancery L', cursive;}
h2  {font-size: 26px;	font-family:'Monotype Corsiva', 'Apple Chancery', 'ITC Zapf Chancery', 'URW Chancery L', cursive;}
h3  {font-size: 18px;	font-family:'Monotype Corsiva', 'Apple Chancery', 'ITC Zapf Chancery', 'URW Chancery L', cursive;}

ul li  {font-size: 13px;	font-family: Arial, Geneva, Helvetica, sans-serif; list-style-position: outside; margin-left:-20px;padding-left:0px;}

a.buttons:link    {color:#3F3F3F; text-decoration:none;}
a.buttons:visited {color:#5F5F5F;}
a.buttons:hover   {color:#000000;}
a.buttons:active  {color:#3F85A8;} 

a:link    {color:blue;}
a:visited {color:green;}
a:hover   {color:red;}
a:active  {color:yellow;} 
